<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <title>Activity</title>
</head>
<body>
    
        <div class="container-fluid bg-dark text-light min-vh-100 p-5">
            <h2 class="mb-3 text-center">Contact Me</h2>

                <div class="container d-flex justify-content-center">
                    <div class="bg-primary p-3 col-xl-4">
                        <form class="container text-center">
                            <div class="form-group">
                            <label for="exampleInputName1">Name</label>
                            <input type="name" class="form-control" id="exampleInputName1" aria-describedby="nameHelp" placeholder="Your Name">
                          </div>
                          <div class="form-group">
                            <label for="exampleInputEmail1">Email address</label>
                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@example.com">
                          </div>
                          <div class="form-group">
                            <label for="exampleInputContact Number1">Contact Number</label>
                            <input type="contact Number" class="form-control" id="exampleInputContact Number1" placeholder="+63 900 000 0000">
                          </div>
                         <label for="inputConcern">Concern</label>
                      <select id="inputConcern" class="form-control">
                        <option selected>Quotation</option>
                        <option>Yes</option>
                        <option>No</option>
                        <option>Maybe</option>
                      </select>
                      <label for="exampleFormControlMessage1">Message</label>
                        <textarea class="form-control" id="exampleFormControlMessage1" rows="5"></textarea>
                          
                         <div class="container p-2 p-md-3">
                                <div class="row">
                                    <div class="col-md-12">

                                        <div class="modal fade" id="myModal">
                                            <div class="modal-dialog modal-15">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <h4 class="text-dark">Thank you for contacting us!</h4>
                                                        <span aria-hidden="true">&times;</span>
                                                    </div>
                                                    <div class="modal-body">
                                                        <p class="text-dark">Message Successfully Sent.</p>
                                                    </div>
                                                    <div class="modal-footer">
                                                            <button type="button" class="btn btn-secondary" data-dismiss="modal" value="Close">Close</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        
                                            <a href="#" type="button" class="btn btn-dark" data-toggle="modal" data-target="#myModal" class="text-light">Send Email</a>

                                    </div>
                                </div>
                         </div>

                        </form>
                    </div>
                </div>
            
        </div>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>
</html>

